abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Divya (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ABDERA-428) Axiom dependency updated to version 1.2.15, axiom 1.2.14 is not supported in AIX machines with Java 7 and 8
Date Wed, 26 Aug 2015 15:44:46 GMT
Divya created ABDERA-428:
----------------------------

             Summary: Axiom dependency updated to version 1.2.15, axiom 1.2.14 is not supported
in AIX machines with Java 7 and 8
                 Key: ABDERA-428
                 URL: https://issues.apache.org/jira/browse/ABDERA-428
             Project: Abdera
          Issue Type: Bug
    Affects Versions: 1.1.2, 1.1.3
            Reporter: Divya
             Fix For: 1.1.3


Axiom dependency updated to version 1.2.15, axiom 1.2.14 is not supported in AIX machines
with Java 7 and 8

The exception being thrown if I use axiom 1.2.14 as below

    java.lang.IllegalArgumentException: The XMLInputFactory does not recognize the property
"reuse-instance"



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message